Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

latest stable & formmail clone

Discussion in 'E-mail Discussion' started by hober, Oct 26, 2004.

  1. hober

    hober Member

    Joined:
    Apr 23, 2003
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    151
    hi, has anybody had any trouble with the latest stable vesion of cpanel and formmail? i upgraded to 9.9.4-S2 (i think i got the version number right) and formmail was broken (internal server error). then i saw that stable 9.9.8-S6 was available so i upgraded to that version and now i get an "script not found or unable to stat: /usr/local/cpanel/cgi-sys/>" message in the error log. notice the ">" at the end of the error message. the scriptalias directive is correct in the apache config and my customer had been using the formmail clone for a while now. the problems didn't start till i upgraded cpanel to a 9.9.x stable version. does anybody have any ideas?
     
  2. hober

    hober Member

    Joined:
    Apr 23, 2003
    Messages:
    13
    Likes Received:
    0
    Trophy Points:
    151
    hi, looks like running easyapache to upgrade apache to 1.3.32 fixed it. that was the last thing i had to do on the server with the problem.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice